
QGIS Application - Bug report #21479

macOS package for 3.6.0 installing 3.4.4

2019-03-05 01:08 PM - Eron Lloyd

Status: Closed

Priority: Normal

Assignee:

Category: mac_os_specific

Affected QGIS version:3.6.0 Regression?: No

Operating System: macOS Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29296

Description

The current 3.6.0 download for macOS apparently installs a 3.4 build.

History

#1 - 2019-03-05 03:39 PM - Giovanni Manghi

- Priority changed from High to Normal

- Assignee deleted (Denis Rouzaud)

#2 - 2019-03-15 12:31 AM - Eron Lloyd

- Status changed from Open to Closed

I realized that there was a QGIS3.6 binary and missed that. Is the actual binary name going to continue changing moving forward?
